## python-aiocsv 1.4.0

=== debian/changelog ===
python-aiocsv (1.4.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1121555)

 -- Thomas Goirand <zigo@debian.org>  Fri, 28 Nov 2025 14:03:28 +0100
