=== debian/control ===
Source: python-aiocsv
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 openstack-pkg-tools,
 pybuild-plugin-pyproject,
 python3-aiofiles,
 python3-all-dev,
 python3-pytest,
 python3-pytest-asyncio,
 python3-setuptools,
Standards-Version: 4.7.1
Vcs-Browser: https://salsa.debian.org/openstack-team/third-party/python-aiocsv
Vcs-Git: https://salsa.debian.org/openstack-team/third-party/python-aiocsv.git
Homepage: https://github.com/MKuranowski/aiocsv

Package: python3-aiocsv
Architecture: any
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Description: asynchronous CSV reading and writing
 Aiocsv provides asynchronous CSV handling for Python applications that rely on
 asyncio. It mirrors the standard library’s csv module, but adapts its reader
 and writer interfaces to operate on file-like objects that offer asynchronous
 read and write methods. This allows programs to process delimited text without
 blocking the event loop, making it a good fit for network services, streaming
 pipelines, and other I/O-bound workloads.
