=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/MKuranowski/aiocsv.git
include /usr/share/openstack-pkg-tools/pkgos.make

export DEB_BUILD_MAINT_OPTIONS=hardening=+bindnow

%:
	dh $@ --buildsystem=pybuild --with python3
